<div class="complaint-wrap">
  <div class="common-popup-header">
    <div class="common-title">{{'COMPLAINT_IMAGE' | translate: lang}}</div>
    <div class="form-close">
      <button [mat-dialog-close]="true" type="button">
        <i class="material-icons">close</i>
      </button>
    </div>
  </div>
  <div class="complaint-img-wrap">
    <img [src]="data.imageUrl">
  </div>
</div>